=== debian/control ===
Source: colly
Section: devel
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-antchfx-htmlquery-dev,
               golang-github-antchfx-xmlquery-dev,
               golang-github-gobwas-glob-dev,
               golang-github-jawher-mow.cli-dev,
               golang-github-kennygrant-sanitize-dev,
               golang-github-puerkitobio-goquery-dev,
               golang-github-saintfish-chardet-dev,
               golang-golang-x-net-dev,
               golang-google-appengine-dev,
	       golang-github-temoto-robotstxt-dev
Standards-Version: 4.5.0
Homepage: https://github.com/gocolly/colly
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gocolly/colly
Testsuite: autopkgtest-pkg-go

Package: colly
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Elegant Scraper and Crawler Framework for Golang (program)
 This package contains a Colly Lightning Fast and Elegant Scraping Framework
 for Gophers.  Colly provides a clean interface to write any kind of
 crawler/scraper/spider.
 .
 With Colly you can easily extract structured data from websites, which
 can be used for a wide range of applications, like data mining, data
 processing or archiving.

Package: golang-github-gocolly-colly-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends},
               golang-github-antchfx-htmlquery-dev,
               golang-github-antchfx-xmlquery-dev,
               golang-github-gobwas-glob-dev,
               golang-github-jawher-mow.cli-dev,
               golang-github-kennygrant-sanitize-dev,
               golang-github-puerkitobio-goquery-dev,
               golang-github-saintfish-chardet-dev,
               golang-golang-x-net-dev,
               golang-google-appengine-dev,
	       golang-github-temoto-robotstxt-dev
Description: Elegant Scraper and Crawler Framework for Golang (dev)
 This package contains a Colly Lightning Fast and Elegant Scraping Framework
 for Gophers.  Colly provides a clean interface to write any kind of
 crawler/scraper/spider.
 .
 With Colly you can easily extract structured data from websites, which
 can be used for a wide range of applications, like data mining, data
 processing or archiving.
 .
 This file contains the dev files.
