## colly 2.1.0+git20220308.a611094

=== debian/changelog ===
colly (2.1.0+git20220308.a611094-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ben Wilson ]
  * Consistency with tabs to spaces

  [ Daniel Ruiz de Alegría ]
  * New upstream version 2.1.0+git20220308.a611094
  * Add new dependency
  * Update packaging and make lintian happy

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 14 Feb 2024 16:01:41 +0100
