=== debian/control ===
Source: colly
Section: devel
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Sophie Brun <sophie@offensive-security.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-antchfx-htmlquery-dev,
 golang-github-antchfx-xmlquery-dev,
 golang-github-gobwas-glob-dev,
 golang-github-jawher-mow.cli-dev,
 golang-github-kennygrant-sanitize-dev,
 golang-github-nlnwa-whatwg-url-dev,
 golang-github-puerkitobio-goquery-dev,
 golang-github-saintfish-chardet-dev,
 golang-github-temoto-robotstxt-dev,
 golang-golang-x-net-dev,
 golang-google-appengine-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://gitlab.com/kalilinux/packages/colly
Vcs-Git: https://gitlab.com/kalilinux/packages/colly.git
Homepage: https://github.com/gocolly/colly
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gocolly/colly
Testsuite: autopkgtest-pkg-go

Package: colly
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Description: Elegant Scraper and Crawler Framework for Golang (program)
 This package contains a Colly Lightning Fast and Elegant Scraping Framework
 for Gophers.  Colly provides a clean interface to write any kind of
 crawler/scraper/spider.
 .
 With Colly you can easily extract structured data from websites, which
 can be used for a wide range of applications, like data mining, data
 processing or archiving.

Package: golang-github-gocolly-colly-dev
Architecture: all
Depends:
 golang-github-antchfx-htmlquery-dev,
 golang-github-antchfx-xmlquery-dev,
 golang-github-gobwas-glob-dev,
 golang-github-jawher-mow.cli-dev,
 golang-github-kennygrant-sanitize-dev,
 golang-github-nlnwa-whatwg-url-dev,
 golang-github-puerkitobio-goquery-dev,
 golang-github-saintfish-chardet-dev,
 golang-github-temoto-robotstxt-dev,
 golang-golang-x-net-dev,
 golang-google-appengine-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Elegant Scraper and Crawler Framework for Golang (dev)
 This package contains a Colly Lightning Fast and Elegant Scraping Framework
 for Gophers.  Colly provides a clean interface to write any kind of
 crawler/scraper/spider.
 .
 With Colly you can easily extract structured data from websites, which
 can be used for a wide range of applications, like data mining, data
 processing or archiving.
 .
 This file contains the dev files.
